@import "../../styles/variables.css";

.fullscreen-container {
  display: flex;
  height: 100vh;

  background: rgb(255, 247, 247);
  background: linear-gradient(129deg, rgb(249, 247, 247) 0%, rgba(255, 255, 255, 1) 80%);
}

.main {
  display: flex;
  flex-direction: column;
  padding: 16px 32px;
  height: 100%;
}
